Index: trunk/source/geometry/management/src/G4BlockingList.cc
===================================================================
--- trunk/source/geometry/management/src/G4BlockingList.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4BlockingList.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4BlockingList.cc,v 1.3 2006/06/29 18:33:21 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/geometry/management/src/G4ErrorCylSurfaceTarget.cc
===================================================================
--- trunk/source/geometry/management/src/G4ErrorCylSurfaceTarget.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4ErrorCylSurfaceTarget.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ErrorCylSurfaceTarget.cc,v 1.4 2007/06/20 12:50:48 arce Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/geometry/management/src/G4ErrorPlaneSurfaceTarget.cc
===================================================================
--- trunk/source/geometry/management/src/G4ErrorPlaneSurfaceTarget.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4ErrorPlaneSurfaceTarget.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ErrorPlaneSurfaceTarget.cc,v 1.2 2007/06/19 11:28:39 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/geometry/management/src/G4ErrorSurfaceTarget.cc
===================================================================
--- trunk/source/geometry/management/src/G4ErrorSurfaceTarget.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4ErrorSurfaceTarget.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ErrorSurfaceTarget.cc,v 1.1 2007/05/16 12:50:52 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/geometry/management/src/G4ErrorTanPlaneTarget.cc
===================================================================
--- trunk/source/geometry/management/src/G4ErrorTanPlaneTarget.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4ErrorTanPlaneTarget.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ErrorTanPlaneTarget.cc,v 1.1 2007/05/16 12:50:52 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/geometry/management/src/G4ErrorTarget.cc
===================================================================
--- trunk/source/geometry/management/src/G4ErrorTarget.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4ErrorTarget.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ErrorTarget.cc,v 1.1 2007/05/16 12:50:52 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/geometry/management/src/G4GeometryManager.cc
===================================================================
--- trunk/source/geometry/management/src/G4GeometryManager.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4GeometryManager.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GeometryManager.cc,v 1.22 2008/05/16 13:46:48 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // class G4GeometryManager
Index: trunk/source/geometry/management/src/G4IdentityTrajectoryFilter.cc
===================================================================
--- trunk/source/geometry/management/src/G4IdentityTrajectoryFilter.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4IdentityTrajectoryFilter.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4IdentityTrajectoryFilter.cc,v 1.4 2006/10/02 10:09:24 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // ------------------------------------------------------------------------
Index: trunk/source/geometry/management/src/G4LogicalVolume.cc
===================================================================
--- trunk/source/geometry/management/src/G4LogicalVolume.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4LogicalVolume.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LogicalVolume.cc,v 1.33 2008/07/10 09:40:09 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/management/src/G4LogicalVolumeStore.cc
===================================================================
--- trunk/source/geometry/management/src/G4LogicalVolumeStore.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4LogicalVolumeStore.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LogicalVolumeStore.cc,v 1.19 2008/07/10 09:40:09 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // G4LogicalVolumeStore
Index: trunk/source/geometry/management/src/G4PhysicalVolumeStore.cc
===================================================================
--- trunk/source/geometry/management/src/G4PhysicalVolumeStore.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4PhysicalVolumeStore.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhysicalVolumeStore.cc,v 1.20 2008/07/10 09:41:20 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // G4PhysicalVolumeStore
Index: trunk/source/geometry/management/src/G4ReflectedSolid.cc
===================================================================
--- trunk/source/geometry/management/src/G4ReflectedSolid.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4ReflectedSolid.cc	(revision 1058)
@@ -27,5 +27,5 @@
 // $Id: G4ReflectedSolid.cc,v 1.11 2006/11/08 09:56:33 gcosmo Exp $
 //
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Implementation for G4ReflectedSolid class for boolean 
Index: trunk/source/geometry/management/src/G4Region.cc
===================================================================
--- trunk/source/geometry/management/src/G4Region.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4Region.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Region.cc,v 1.26 2008/07/15 10:27:36 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/management/src/G4RegionStore.cc
===================================================================
--- trunk/source/geometry/management/src/G4RegionStore.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4RegionStore.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4RegionStore.cc,v 1.14 2008/07/10 09:46:01 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // G4RegionStore
Index: trunk/source/geometry/management/src/G4SmartVoxelHeader.cc
===================================================================
--- trunk/source/geometry/management/src/G4SmartVoxelHeader.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4SmartVoxelHeader.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SmartVoxelHeader.cc,v 1.31 2008/01/24 15:46:47 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/management/src/G4SmartVoxelNode.cc
===================================================================
--- trunk/source/geometry/management/src/G4SmartVoxelNode.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4SmartVoxelNode.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SmartVoxelNode.cc,v 1.6 2006/06/29 18:33:45 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Class G4SmartVoxelNode
Index: trunk/source/geometry/management/src/G4SmartVoxelProxy.cc
===================================================================
--- trunk/source/geometry/management/src/G4SmartVoxelProxy.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4SmartVoxelProxy.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SmartVoxelProxy.cc,v 1.3 2006/06/29 18:33:48 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Class G4SmartVoxelProxy
Index: trunk/source/geometry/management/src/G4SmartVoxelStat.cc
===================================================================
--- trunk/source/geometry/management/src/G4SmartVoxelStat.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4SmartVoxelStat.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SmartVoxelStat.cc,v 1.3 2006/06/29 18:33:50 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // --------------------------------------------------------------------
Index: trunk/source/geometry/management/src/G4SolidStore.cc
===================================================================
--- trunk/source/geometry/management/src/G4SolidStore.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4SolidStore.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4SolidStore.cc,v 1.17 2007/04/10 10:13:50 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // G4SolidStore
Index: trunk/source/geometry/management/src/G4VCurvedTrajectoryFilter.cc
===================================================================
--- trunk/source/geometry/management/src/G4VCurvedTrajectoryFilter.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4VCurvedTrajectoryFilter.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VCurvedTrajectoryFilter.cc,v 1.3 2006/06/29 18:33:56 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 // --------------------------------------------------------------------
 
Index: trunk/source/geometry/management/src/G4VNestedParameterisation.cc
===================================================================
--- trunk/source/geometry/management/src/G4VNestedParameterisation.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4VNestedParameterisation.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VNestedParameterisation.cc,v 1.6 2006/06/29 18:33:59 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // class G4VNestedParameterisation implementation
Index: trunk/source/geometry/management/src/G4VPVDivisionFactory.cc
===================================================================
--- trunk/source/geometry/management/src/G4VPVDivisionFactory.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4VPVDivisionFactory.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VPVDivisionFactory.cc,v 1.2 2006/06/29 18:34:02 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // class G4VPVDivisionFactory Implementation file
Index: trunk/source/geometry/management/src/G4VPVParameterisation.cc
===================================================================
--- trunk/source/geometry/management/src/G4VPVParameterisation.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4VPVParameterisation.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VPVParameterisation.cc,v 1.8 2007/07/16 08:40:13 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // Default implementations for Parameterisations that do not
Index: trunk/source/geometry/management/src/G4VPhysicalVolume.cc
===================================================================
--- trunk/source/geometry/management/src/G4VPhysicalVolume.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4VPhysicalVolume.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VPhysicalVolume.cc,v 1.14 2007/04/11 08:00:12 gcosmo Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // 
Index: trunk/source/geometry/management/src/G4VSolid.cc
===================================================================
--- trunk/source/geometry/management/src/G4VSolid.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4VSolid.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VSolid.cc,v 1.39 2008/09/23 13:07:41 gcosmo Exp $
-// GEANT4 tag $Name: geant4-09-02-cand-01 $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // class G4VSolid
Index: trunk/source/geometry/management/src/G4VoxelLimits.cc
===================================================================
--- trunk/source/geometry/management/src/G4VoxelLimits.cc	(revision 921)
+++ trunk/source/geometry/management/src/G4VoxelLimits.cc	(revision 1058)
@@ -26,5 +26,5 @@
 //
 // $Id: G4VoxelLimits.cc,v 1.11 2006/06/29 18:34:11 gunter Exp $
-// GEANT4 tag $Name: HEAD $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 // class G4VoxelLimits
